$(function () {
    $('#modal-excluir-unidade').modal({
        'show': false
    });

    $('.btn-excluir-unidade').click(function (e) {
        e.preventDefault();
        $('#form-excluir-unidade').prop('action', $(this).prop('href'));
        $('#modal-excluir-unidade').modal('show');
    });
});